a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"] { color:#fff!important }

.component.recentnews .load-more { color:#fff!important; border-color:#fff!important }

.footer.layout-1 .social-links ul { margin:0 }
.footer.layout-1 .social-links ul li .btn {background:none!important; border:none; border-radius:0; width:30px; padding:0;line-height:30px; height:30px; text-align:center!important; }
.footer.layout-1 .social-links ul li .btn:hover { background:var(--color-secondary)!important}
.footer.layout-1 .social-links ul li .btn span { font-size:1.25rem; line-height:30px }


.component.featuredathlete .aotw-labels .aotw-watermark { max-width:160px; margin:-150px auto }
.component.featuredathlete .athletes .athlete { max-width:240px }

.component.scoreboard .nav-pills .nav-link.active, .nav-pills .nav-link { background:#fff!important; color:var(--color-primary)!important; border-radius:0; font-weight:700 }
.component.scoreboard .nav-pills .nav-link.active, .nav-pills .show>.nav-link {background:var(--color-secondary)!important; color:#fff!important }

.navbar.navbar-primary .navbar-toggler { background:var(--color-primary) }

.component.photogallery .load-more { border-color:#fff; color:#fff}

@media only screen and  (min-width:992px) {

.header .navbar-primary .navbar-brand { top:-18px }
.header .navbar-primary .navbar-brand img { max-height:100px!important }
.header .navbar-primary .dropdown-menu { max-height:none!important; padding:2rem }
.header .navbar-primary .dropdown-menu .heading { text-transform:uppercase }

.header .navbar-primary .dropdown-menu .sports-row-quick-links li:first-child { display:inline; min-width:220px }
.header .navbar-primary .dropdown-menu .sports-row-quick-links li:first-child a { font-weight:700; font-size:1.2rem }
.header .navbar-primary .dropdown-menu .sportname { width:180px!important; display:none }
.header .navbar-primary .dropdown-menu .d-sm-flex.justify-content-between { justify-content:unset!important }
.header .navbar-primary .dropdown-menu .submenu.level-2 .flex-grow-1 { flex-grow:unset!important }


.header .navbar-secondary .navbar-brand { text-transform:uppercase }

.header .navbar-secondary .nav-link { padding:0.5rem 0.775rem }

.component.newsrotator .mod-news-rotator .story-box { background:#ba0c2f; color:#fff }
.component.newsrotator .mod-news-rotator .breadcrumb-item+.breadcrumb-item::before { color:#fff!important }
.component.newsrotator .mod-news-rotator .story-box .title { color:#fff!important }

.component.featuredathlete .component-title { transform:translate(-50%, -10%) }
.component.featuredathlete .component-title h3 { font-weight:700 }

.header.layout-1 .site-title h1 { padding:5px 0 5px 150px!important}
.header.layout-1 .mod-site-social-links { padding:0.5rem!important }
.header.layout-1 .navbar-primary .navbar-brand { top:18px }
.header.layout-1 .navbar-primary .navbar-nav { justify-content:space-between!important }
/*.header.layout-1 .navbar-primary .navbar-nav .nav-link { padding:1.5rem 2rem }*/
.header.layout-1 .navbar-primary .navbar-nav .nav-item { flex:none } 

    
}

@media only screen and  (max-width:767px) {

.navbar-logos ul li { padding:0.3rem!important }

}

@media only screen and  (max-width:576px) {

.main-wrapper { background-attachment:scroll!important; background-size:cover }

}